Support » Plugins and Hacks » Co-Authors-Plus-Social-Pack Fatal Error

Co-Authors-Plus-Social-Pack Fatal Error

  • Has anyone got the social pack to work?

    I’ve tried to get it to install but I get a fatal error:

    Sorry, AWeber Web Forms requires PHP 5.2 or higher. Please deactivate AWeber Web Forms.

    If I deactivate the AWeber plugin I then get the following fatal error when I try and install the social pack:

    Parse error: syntax error, unexpected T_FUNCTION in […]/wp-content/plugins/Co-Authors-Plus-Social-Pack-master/co-authors-plus-social-pack.php on line 248

    Any ideas how to get this to work?


Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Co-Authors-Plus-Social-Pack Fatal Error’ is closed to new replies.